{{ if eq (.Get 0) "applicaties" }}
  {{ if .Page.Params.applicaties }}
  <p>Deze {{ .Page.Data.Singular }} bestaat uit de volgende applicaties:</p>
  <ul>
      {{ range .Page.Params.applicaties }}
        <li><a href="/applicaties/{{ . }}">{{ . }}</a></li>
      {{ end }}
  </ul>
  {{ end }}
{{ else if eq (.Get 0) "standaarden" }}
  <ul>
    {{ if .Page.Params.standaarden }}
      {{ range .Page.Params.standaarden }}
        <li><a href="/standaarden/{{ . }}">{{ . }}</a></li>
      {{ end }}
    {{ end }}
  </ul>
{{ else if eq (.Get 0) "tools" }}
  <ul>
    {{ if .Page.Params.tools }}
      {{ range .Page.Params.tools }}
        <li><a href="/tools/{{ . }}">{{ . }}</a></li>
      {{ end }}
    {{ end }}
  </ul>
{{ end }}
